@charset "utf-8";

.flex {
  display: flex !important;
}

.flex_column {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;
}

.font_13 {
  font-size: 13px !important;
}

.color_black {
  color: #000 !important;
}

.color_white {
  color: #FFF !important;
}

.color_purple2 {
  color: #c284dc;
}

.color_purple {
  color: #e118f2 !important;
}

.txt_align_center {
  text-align: center;
}


html {
  font-family: 'Gmarket Sans';
}

/*--------------------------------------------------------
 ## WRAP
  -------------------------------------------------------*/
.wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
  overflow: hidden;
  background-color: #000;
}

.noto_sans {
  font-family: 'Noto Sans KR', sans-serif, "Apple SD Gothic Neo", "Malgun Gothic", "맑은 고딕", "Dotum", "돋움", sans-serif !important;
  font-weight: normal;
}

.f_forum_logo {
  width: 123px;
  height: 32px;
}

.k_wrap {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1280px;
  height: auto;
}
.k_wrap_nav {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: auto;
}

.forum_outline {
  position: relative;
}

.custom_bg_wrap {
    position: relative;
    width: 100%;
    /* background: url("../IMG/test_bg.jpg") no-repeat center; */
    /* background: url("../IMG/vote_section_bg.png") no-repeat center; */
    background-size: cover;
    display: flex;
    align-items: center;
    padding: 150px 0;
    background-repeat: no-repeat;
    background-position: center center;
}

.bg_wrap_02 {
  width: 100%;
  position: relative;
  background: url("/content/kforum/img/kcontents_kbrand_bg.jpg") no-repeat center;
  background-size: cover;
  display: flex;
  padding: 150px 0;
  height: 1000px;
}

.bg_wrap_05 {
  position: relative;
  width: 100%;
  background: url("/content/kforum/img/application_bg.png") no-repeat center;
  background-size: cover;
  display: flex;
  align-items: center;
  padding: 150px 0;
}

.forum_bg_black {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #000;
  /* padding: 150px 0; */
}
.forum_bg_white {
  position: relative;
  width: 100%;
  height: 100%;
  /* background: url("../IMG/sponsor_bg.png") no-repeat center; */
  background-size: cover;
  background-color: #FFF;
}
.forum_bg_gray {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #a8a8a8;
  padding: 150px 30px;
}
.forum_bg_gray2 {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #c5c5c5;
  /* padding: 150px 0; */
}
.forum_bg_purple {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #0e001a;
}


/*--------------------------------------------------------
 ## Navbar 
  -------------------------------------------------------*/

.navbar_header {
  position: relative;
  display: grid;
  height: 80px;
  background-color: rgb(0, 0, 0);
}

.navi {
  display: flex;
  justify-content: space-between;
}

.navbar_right {
  display: flex;
  /* display: grid;
  grid-template-columns: repeat(9, 1fr); */
  background-color: rgb(0, 0, 0);
  gap: 20px;
}

.navbar_right li {
  line-height: 2;
  text-align: center;
}

.navbar_right li a {
  font-weight: 500;
  color: #FFF;
  font-size: 17px;
}

.navbar_right li a.on {
  color: #c322ff;
}

.pc_fix {
  position: fixed;
  display: flex;
  
  width: 100%;
  background: #000000;
  z-index: 11;
  height: 80px;
  align-items: center;
  top: 0;
}
.pc_fix_inner {
  width: 1280px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

#menu {
  display: none;
}

.m_btn {
  display: none;
}

.navbar_right li a {
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.navbar_right li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  background-color: #c322ff;
  width: 0%;
  transition: width 0.3s ease;
}

.navbar_right li a:hover {
  color: #999;
}

.navbar_right li a:hover::after {
  width: 100%;
  animation: heartbeat116 1.5s ease-in-out 0.3s infinite;
}

@keyframes heartbeat116 {
  0%, 100% {
    width: 100%;
  }

  50% {
    width: 60%;
  }
}

.sub_menu {
  position: absolute;
  top: 80%;
  width: 70px;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s all ease;
  z-index: 11;
  background-color: #000;
}

.sub_menu li a {
  display: block;
  padding: 10px 10px;
  font-size: 15px;
  font-weight: 300;
  z-index: 11;
  color: #fff;
}

.gnb_menu:hover .sub_menu {
  opacity: 1;
  z-index: 99;
  visibility: visible;
}

.kcontents_kbrand {
  display: flex;
  column-gap: 30px;
  row-gap: 30px;
  z-index: 2;
}

.kcontents_kbrand_left {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-top: 220px;
  color: #FFF;
  position: absolute;
  z-index: 99;
}

.kcontents_kbrand_right {
  position: relative;
  width: 100%;
  height: 1328px;
  background-color: rgb(63, 63, 156);
}

.kcontents_kbrand_ex {
  font-weight: 200;
  font-size: 18px;
  line-height: 33px;
  letter-spacing: -1.7px;
  z-index: 1;
}

.kcontents_kbrand_pc_img {
  position: absolute;
  display: block;
  z-index: 1;
  width: 90%;
  top: 150px;
  right: -140px;
}

.kcontents_kbrand_m_img {
  display: none;
}

.forum_main {
  position: relative;
  /* background-color: #000; */
  width: 100%;
  height: auto;
  color: #FFF;
  display: flex;
  justify-content: center;
}

.forum_main_top {
  display: grid;
  /* position: absolute; */
  color: #FFF;
  text-align: center;
  gap: 15px;
}

.forum_main_tit {
  font-weight: 700;
  font-size: 111px;
  line-height: 60px;
  letter-spacing: 35px;
  width: 100%;
}

.forum_main_date {
  font-size: 36px;
  line-height: 50px;
  font-weight: 500;
}

.forum_main_sub {
  font-size: 36px;
  line-height: 50px;
  font-weight: 400;
}

.tabmenu_in_menu_pc {
  display: block !important;
}

.tabmenu_in_menu_m {
  display: none !important;
}

.effect_txt_t {
  position: relative;
  animation: fade_up 3s;
  line-height: 1;
}

.effect_txt_c {
  position: relative;
  animation: fade_up 6s;
  line-height: 1;
}

.effect_txt_b {
  position: relative;
  animation: fade_up 9s;
  line-height: 1;
}

.effect_txt_d {
  position: relative;
  animation: fade_up 12s;
  font-size: 55px;
  letter-spacing: 13px;
  line-height: 1;
}

@keyframes fade_up {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*--------------------------------------------------------
 ## 모바일 메뉴
  -------------------------------------------------------*/
#menu.open {
  right: 0px;
}

.page_cover.open {
  display: block;
}

.m_btn {
  width: 45px;
  height: 45px;
  position: absolute;
  right: 0px;
  z-index: 15;
  background-image: url("/content/kforum/img/m_btn.png");
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.close {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 0px;
  top: 0px;
  background-image: url("/content/kforum/img/close_btn.png");
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

#menu {
  width: 40%;
  height: 100%;
  position: fixed;
  top: 0px;
  right: -1202px;
  z-index: 20;
  border: 1px solid #c9c9c9;
  background-color: white;
  text-align: center;
  transition: All 0.2s ease;
  -webkit-transition: All 0.2s ease;
  -moz-transition: All 0.2s ease;
  -o-transition: All 0.2s ease;
  padding-top: 50px;
  padding-left: 10px;
  padding-right: 10px;
}

#menu a {
  padding: 0;
  text-decoration: none;
  font-size: 18px;
  color: #25a4cd;
  display: block;
  transition: 0.3s;
}

#menu.open {
  right: 0px;
}

.page_cover.open {
  display: block;
}

.page_cover {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  right: 0px;
  background-color: rgb(180 180 180 / 40%);
  z-index: 19;
  display: none;
}

#menu ul.nav li {
  position: relative;
  width: 100%;
  list-style-type: none;
  font-size: 18px;
  border-bottom: 1px solid #e8e7e7;
}

#menu ul.nav li a {
  display: flex;
  width: 100%;
  line-height: 50px;
  text-indent: 20px;
  text-align: left;
  color: #000;
  text-decoration: none;
  font-weight: 400;
  font-size: 15px;
}

#menu ul.nav li a:hover {
  color: #c322ff;
}

#menu ul.nav li .sub_mobile a {
  position: relative;
  display: flex;
  width: 100%;
  z-index: 9;
  font-size: 14px;
  height: 35px;
  line-height: 30px;
  font-weight: 400;
}

#menu ul.nav li .sub_mobile a {
  border-bottom: none;
}


/*--------------------------------------------------------
 ## K포럼 가이드
  -------------------------------------------------------*/
.forum_guide_card {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 30px;
}

.forum_guide_left {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  color: #FFF;
}

.forum_guide_tit {
  font-weight: 700;
  font-size: 45px;
  line-height: 65px;
}

.forum_guide_txt {
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
}

.forum_guide_right {
  position: relative;
}
/*--------------------------------------------------------
 ## 프로그램
  -------------------------------------------------------*/
.prepar_wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  min-height: 300px;
  width: 100%;
  height: auto;
  justify-content: center;
}

.prepar_img img {
  width: 272px;
  height: 82px;
}

/*--------------------------------------------------------
 ## 포럼개요
  -------------------------------------------------------*/
.line_bg_02 {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 915px;
  gap: 110px;
  background-color: #000;
}

.line_bg_02::before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #000;
}

.line_bg_02::after {
  content: '';
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background-color: #000;
}

.k_outline_wrap {
  display: grid;
  flex-flow: wrap;
  row-gap: 80px;
  column-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
  padding-bottom: 50px;
}

/*--------------------------------------------------------
 ## 등록신청
  -------------------------------------------------------*/
.application_wrap {
  display: flex;
  justify-content : center;
  column-gap: 30px;
}

.registration_txt {
  display: flex;
  flex-direction: column;
  row-gap: 7px;
  margin-top: 30px;
  align-items: center;
  color: #fff;
}

.registration_txt li {
  position: relative;
  color: #fff;
  font-weight: 300;
}

.registration_txt_point {
  margin-right: 15px;
}

.registration_txt_point::before {
  content: '';
  position: absolute;
  top: 4px;
  left: 70px;
  width: 1px;
  height: 13px;
  background-color: #fff;
}

/*--------------------------------------------------------
 ## ICON
  -------------------------------------------------------*/
.trapezoid_icon {
  display: inline-block;
  width: 182px;
  /* height: 40px; */
  line-height: 40px;
  border-left: 40px solid transparent;
  border-right: 41px solid transparent;
  transform: rotate(-44deg);
  position: absolute;
  left: -45px;
  top: 23px;
  background-color: #a200ff;
  color: #FFF;
  font-weight: 500;
  font-size: 14px;
}

.quotation_icon {
  width: 50px;
  height: 43px;
}

.quotation_icon>img {
  width: 100%;
  height: 100%;
}

/*--------------------------------------------------------
 ## 축하메시지
  -------------------------------------------------------*/
.message_card {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  text-align: center;
}

.play_btn {
  display: none;
  position: absolute;
  top: 25px;
  left: 50%;
  width: 150px;
  height: 150px;
}

.play_btn>a {
  background: rgb(134, 95, 160);
  display: inline-table;
}

.play_icon {
  position: absolute;
  top: 25px;
  left: 73%;
  transform: translate(-195%, 0%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0px 15px 20px;
  z-index: 2;
  border-color: transparent transparent transparent #000;
}

.play_btn_bg {
  width: 80px;
  height: 80px;
  border-radius: 100px;
  overflow: hidden;
  opacity: 0.5;
  z-index: 1;
  background-color: #fff;
}

/*--------------------------------------------------------
 ## 오시는 길
  -------------------------------------------------------*/
.map_card {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  color: #FFF;
  text-align: center;
}
.map_area_img {
  width: 100%; 
  max-width: 1280px; 
  aspect-ratio: 1080 / 600;
}

.map_add {
  display: flex;
  flex-direction: column;
}

.map_add li>b {
  font-weight: 500;
  font-size: 27px;
  margin-bottom: 5px;
}

.map_add li {
  font-weight: 300;
  font-size: 22px;
  margin-bottom: 5px;
}

/*--------------------------------------------------------
 ## Footer
  -------------------------------------------------------*/
.k_forum_footer_wrap {
  width: 100%;
  background-color: #0e001a;
}
.k_forum_footer {
  position: relative;
  padding: 30px 20px 50px 20px !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #bdbdbd;
  max-width: 1280px;

}

.footer_info_right {
  display: flex;
  flex-direction: column;
  text-align: right;
  align-items: end;
  font-weight: 300;
  gap: 5px;
}

.footer_info {
  position: relative;
  display: flex;
  column-gap: 25px;
}

.footer_info li::before {
  content: '';
  position: absolute;
  top: 2px;
  left: -11px;
  width: 1px;
  height: 13px;
  background-color: #fff;
}

.footer_info li:first-child::before {
  display: none;
}

.footer_info li {
  position: relative;
  font-size: 15px;
  font-weight: 300;
}

.footer_info li a {
  color: #fff;
  font-weight: 500;
}

.footer_info2 {
  display: flex;
  column-gap: 20px;
}

.k_forum_logo_footer {
  width: 154px;
  height: 42px;
}





.swiper {
  width: 100%;
  height: 100%;
}

.mySwiper2 .swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-pagination {
  bottom: 30px !important;
}

.swiper-pagination-bullet {
  background: #674aeb !important;
}